
 <form method="post" action=".">

  <p>Courriel: <input type="text" size=58 name="mail" value="{{EMAIL}}"></p>

  <p>Laissez-moi un ti-message:<br>
  <textarea name="msg" wrap="soft" style="width: 373px; height:180px;"></textarea></p>

  <input type="submit" value="Envoyer"><br><br>

</form>
